Open CASCADE, the 3D modelling kernel
3D modeling & numerical simulation

Search the Forums
See All Topics
 

How can I get the solid by the swept TopoDS_Face along the TopoDS_Wire?

How can I get the solid by the swept TopoDS_Face along the TopoDS_Wire?
kim 2013/03/19 06:49
How can I get the solid by the swept TopoDS_Face along the TopoDS_Wire?
I tried to using 2 wires into BRepOffsetAPI_MakePipeShell, It made a shell surface like a tube.
kim 2013/03/21 08:34
I found good idea by myself.
Thanks.
 
 
Latest news
  • OCCT Applications
  • Open CASCADE Technology 6.8.0 is available for download!
  • New features to enhance the development process

  • © OPEN CASCADE 2000 - 2014  |  Search  |  Contacts   |  Site map